RubyGems.org

shadows

0.1.1

Require shadowed files in Ruby. Or how extending code can be made better!

installgem install shadows
Authors

Simon Menke

2,487 total downloads 1,293 for this version
Owners

6f8a7a18c088311d137f37eb379a50f2

Gemfile
gem 'shadows', '~> 0.1.1'
Versions
  1. 0.1.1 April 14, 2010 (7 KB)
  2. 0.1.0 April 14, 2010 (6.5 KB)
Development Dependencies
  1. thoughtbot-shoulda >= 0